---
layout: post
title: Content Priority Guides for Websites
description: What is a Content Priority Guide and how to use it for web development
image:
category: autonomic, content, priority, guide, web, development, design, copywriting
date: 2021-08-16
---

A Content Priority Guide (CPG) are a simpler and faster version of [wireframes](https://en.wikipedia.org/wiki/Website_wireframe) that isn't focussed on design or the actual and encourage a client to not get bogged down in details. We found this exercise, gives the client and ourselves a clear and concise map of what the site is going to look like at an earliest stages of the project as possible. This is especially useful for smaller projects where there isn't budget or the client isn't very experienced with commissioning web development work.

The content itself can then be worked on referencing the structure and hierarchy laid out in the CPG and if appropriate, the design team and front-end development team will also use the CPG in their work. The common consensus on the site layout created by the CPG allows for a "multi-threaded" approach to the project where different teams are able to work on their respective specialities simultaneously. The CPG can be updated as the project proceeds as long as all teams are aware of the changes.

If a client's budget allows, Autonomic will also do more in depth collaborative processes with our clients but making a CPG together is a great starting point and requires no specialist tools or knowledge.

Below is a sample Content Priority Guide. It was inspired by this [blog post](https://seesparkbox.com/foundry/content_priority_guide) and this [article](https://www.smashingmagazine.com/2012/05/design-process-responsive-age/).

## Sample priority guide
### The audience
- Who are your audiences?
- Can you list your audiences in order of priority?
- What are the accessibility needs of your audiences?
- What devices are your audiences primarily accessing the site on?

### Page 1 - Homepage
1. Heading
2. Hero image 
3. About Us copy (3-4 sentences)
4. Our demands section
	- Section Title
	- Bullet point list of demands
5. What we do section
	- Section title
	- Image
	- What we do (A few sentences describing our activities)
	- How we do it (A few sentences that include our principles)
	- Our outcomes (A few paragraphs that talk about what we have achieved)

### Page 2 - Projects
1. Heading
2. Sub-heading
3. 6-8 items displayed in chronological order
	- Project Title
	- Image or Headline (if an image is provided, that will display. If there is no image, the headline will display)
	- Project Description (2-4 sentences about the project)
	- Link to read project details entry

### Page 3 -  Blog
1. Heading
2. List of 6-8 blog posts
	- Blog title
	- Blog post publish date
	- Blog post tags
	- Pagination navigation links
3. Archive blog posts drop down selectable by month

### Page 4 - Contact
1. Headline
2. Email contact form
3. Follow us on social media subheading and icons with links to social media pages

